This page was not yet optimized for use on mobile devices.
SonicWALL SMA Series v12.4 SMA 8200v
Certificate details
| Certificate ID | #4447 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 09.03.2023 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Software-Hybrid |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode |
| Exceptions |
|
| Description | SonicWall Software SMA 8200v is part of the SonicWall Security Solution Enterprise product family. It provides virtualized software based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others. |
| Version (Hardware) | Intel Xeon Silver 4208 |
| Tested configurations |
|
| Vendor | SonicWall, Inc. http://www.sonicwall.com |
| Lab | DEKRA Testing and Certification S.A.U |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-128, AES-256, AES, E2, Triple-DES, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSA 2048, ECDHE, ECDH, ECDSA, ECCHash functions
SHA-1, SHA1, SHA-256, SHA256, SHA-384, SHA-512, SHA512, SHA-3-256Schemes
Key Exchange, Key AgreementProtocols
SSH, SSHv2, SSL, TLS, TLS 1.2, TLS 1.3, TLSv1.2, TLSv1.3, IKE, IPsec, VPNRandomness
DRBG, RNGLibraries
OpenSSLElliptic Curves
P-256, P-384Block cipher modes
ECB, CBC, CTR, GCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256Standards
FIPS 140-2, FIPS 186-4, FIPS 186, FIPS 180-4, FIPS 197, FIPS 198-1, SP 800-52, SP 800-135, SP 800-90A, SP 800-90, SP 800-90B, SP 800-133, SP 800-38A, SP 800-38D, SP 800-38F, SP 800-67, SP 800-56A, PKCS12, PKCS #12, RFC 4106, RFC 8446, RFC 2865, RFC 4254, RFC 4303, RFC 4511, RFC 5246, RFC 6379, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.CPE matches
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4447,
"dgst": "a5c718889eb45592",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"HMAC#A1352",
"HMAC#A1338",
"HMAC#A1358",
"CVL#A1354",
"ECDSA#A1358",
"#A1358",
"CVL#A1353",
"#A1338",
"KTS#A1358",
"AES#A1358",
"KAS-SSC#A1358",
"#A1354",
"AES#A1352",
"ECDSA#A1352",
"CVL#A1352",
"KAS#A1354",
"RSA#A1352",
"KAS#A1352",
"SHS#A1352",
"SHS#A1338",
"CVL#A1358",
"AES#A1338",
"KAS#A1358",
"RSA#A1358",
"#A1352",
"#A1353",
"SHS#A1358",
"DRBG#A1338",
"KAS-SSC#A1352"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:sonicwall:sma_8200v:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"12.4"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 2,
"ECDHE": 5
},
"ECDSA": {
"ECDSA": 13
}
},
"RSA": {
"RSA 2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 9
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 7
},
"GCM": {
"GCM": 23
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"IPsec": {
"IPsec": 9
},
"SSH": {
"SSH": 26,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 52,
"TLS 1.2": 2,
"TLS 1.3": 2,
"TLSv1.2": 4,
"TLSv1.3": 4
}
},
"VPN": {
"VPN": 14
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 3
},
"KEX": {
"Key Exchange": 6
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 38,
"P-384": 26
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#12": 3
}
},
"fips_certlike": {
"Certlike": {
"AES 256": 1,
"AES [197": 3,
"AES-128": 10,
"AES-128 GCM 1": 1,
"AES-256": 13,
"DRBG 10": 1,
"DRBG 11": 1,
"DRBG 8": 1,
"HMAC [198": 3,
"HMAC-SHA 1": 2,
"HMAC-SHA- 1": 4,
"HMAC-SHA-1": 14,
"HMAC-SHA-1 12": 2,
"HMAC-SHA-256": 12,
"HMAC-SHA-256 128": 6,
"HMAC-SHA-96": 2,
"PKCS #12": 4,
"PKCS12": 4,
"RSA 2048": 1,
"SHA-1": 16,
"SHA-256": 28,
"SHA-3-256": 2,
"SHA-384": 19,
"SHA-512": 4,
"SHA1": 1,
"SHA256": 2,
"SHA512": 1,
"SHS [180": 3
}
},
"fips_security_level": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 16,
"SHA1": 1
},
"SHA2": {
"SHA-256": 28,
"SHA-384": 19,
"SHA-512": 4,
"SHA256": 2,
"SHA512": 1
},
"SHA3": {
"SHA-3-256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 18
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 40,
"FIPS 180-4": 1,
"FIPS 186": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 198-1": 1
},
"NIST": {
"SP 800-133": 1,
"SP 800-135": 4,
"SP 800-38A": 1,
"SP 800-38D": 1,
"SP 800-38F": 1,
"SP 800-52": 1,
"SP 800-56A": 1,
"SP 800-67": 1,
"SP 800-90": 1,
"SP 800-90A": 4,
"SP 800-90B": 2
},
"PKCS": {
"PKCS #12": 2,
"PKCS12": 2
},
"RFC": {
"RFC 2865": 2,
"RFC 4106": 1,
"RFC 4254": 1,
"RFC 4303": 2,
"RFC 4511": 2,
"RFC 5246": 2,
"RFC 6379": 2,
"RFC 8446": 3
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-128": 11,
"AES-256": 13
},
"E2": {
"E2": 3
}
},
"DES": {
"3DES": {
"Triple-DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 14,
"HMAC-SHA-256": 11
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC#A1352",
"HMAC#A1338",
"HMAC#A1358",
"CVL#A1354",
"ECDSA#A1358",
"CVL#A1353",
"KTS#A1358",
"AES#A1358",
"KAS-SSC#A1358",
"AES#A1352",
"ECDSA#A1352",
"CVL#A1352",
"KAS#A1354",
"RSA#A1352",
"KAS#A1352",
"SHS#A1352",
"SHS#A1338",
"CVL#A1358",
"AES#A1338",
"KAS#A1358",
"RSA#A1358",
"SHS#A1358",
"DRBG#A1338",
"KAS-SSC#A1352"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A1352",
"#A1353",
"#A1358",
"#A1338",
"#A1354"
]
},
"policy_metadata": {
"/Author": "Mike Vache",
"/CreationDate": "D:20230206171741-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230206171741-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 848330,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5294deae11edbce5383a4d43a3d0c1a4761f759b90ba45f08b545b7644230add",
"source_hash": "5b7cb2646b0ab83f46864f683773ad82a6d18337aec087c25bfdea0e3e5591b1",
"txt_hash": "592aae12064eb9646f9fa0cf63448a2111903b6d2d7170593c0eb3965b9a937b"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/March 2023_030423_0646.pdf",
"date_sunset": null,
"description": "SonicWall Software SMA 8200v is part of the SonicWall Security Solution Enterprise product family. It provides virtualized software based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 2",
"Design Assurance: Level 2",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": null,
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "Intel Xeon Silver 4208",
"level": 1,
"mentioned_certs": {},
"module_name": "SonicWALL SMA Series v12.4 SMA 8200v",
"module_type": "Software-Hybrid",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": "v12.4.1-02451",
"tested_conf": [
"SMA1000 12.4 on VMWare ESXI 6.7 running on Dell PowerEdge R640 with Intel Xeon Silver 4208 with AES-NI"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-03-09",
"lab": "DEKRA Testing and Certification S.A.U",
"validation_type": "Initial"
}
],
"vendor": "SonicWall, Inc.",
"vendor_url": "http://www.sonicwall.com"
}
}